const mongoose = require("mongoose");
const Schema = mongoose.Schema
const {onOrderCreated} = require('../apps/common/Events')
 
const OrderprioritySchema = mongoose.Schema({
  merchantId: {
    type: String
  },
  china :  { type: Number, default: 0},
  india :  { type: Number, default: 0},
  bulk :  { type: Number, default: 0},
  createdAt: {
    type: Date,
    default: Date.now,
  },
  updatedAt: {
    type: Date,
    default: Date.now,
  }
   },
);
 

 
module.exports = mongoose.model("Orderprioritys", OrderprioritySchema)
